org.gradle.jvmargs=-Xmx8G -XX:MaxMetaspaceSize=4G -XX:ReservedCodeCacheSize=512m -XX:+HeapDumpOnOutOfMemoryError
#org.gradle.java.home=C\:/Program Files/Java/jdk-21
kotlin.daemon.jvm.options=-Xmx4G
kotlin.compiler.execution.strategy=daemon
android.useAndroidX=true
# This newDsl flag was added by the Flutter template
android.newDsl=false
# This builtInKotlin flag was added by the Flutter template
android.builtInKotlin=false
